View Single Post
Old 05-28-03, 05:17 PM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

That buildmeister "error" isn't actually an error, just a warning.

The real problem is that no drivers before 4349 will ever work with RedHat 9, unless you want to search through here for the various Phoebe beta threads (the same or a similar approach, patching the driver and turning off TLS system-wide, should work still), and follow them.

With RH9, it's 4363 or nothing (4349 had some bugs in it related to SMP+DVI, and something else I don't remember anymore -- though perhaps it'll work for you anyway).
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote